Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Regenerate gemspec for version 0.3.1

  • Loading branch information...
commit dde28924b1ace900050550a25388f1f5466bddd0 1 parent 9dc4450
Ben Wyrosdick benwyrosdick authored
Showing with 22 additions and 10 deletions.
  1. +22 −10 flickr_fu.gemspec
32 flickr_fu.gemspec
View
@@ -4,14 +4,14 @@
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
- s.name = %q{flickr_fu}
+ s.name = "flickr_fu"
s.version = "0.3.1"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
- s.authors = [%q{Ben Wyrosdick}, %q{Maciej Bilas}]
- s.date = %q{2012-01-16}
- s.description = %q{Provides a ruby interface to flickr via the REST api}
- s.email = %q{ben@commonthread.com}
+ s.authors = ["Ben Wyrosdick", "Maciej Bilas"]
+ s.date = "2012-01-17"
+ s.description = "Provides a ruby interface to flickr via the REST api"
+ s.email = "ben@commonthread.com"
s.extra_rdoc_files = [
"README"
]
@@ -85,11 +85,11 @@ Gem::Specification.new do |s|
"spec/spec.opts",
"spec/spec_helper.rb"
]
- s.homepage = %q{http://github.com/commonthread/flickr_fu}
- s.rdoc_options = [%q{--main}, %q{README}]
- s.require_paths = [%q{lib}]
- s.rubygems_version = %q{1.8.8}
- s.summary = %q{Provides a ruby interface to flickr via the REST api}
+ s.homepage = "http://github.com/commonthread/flickr_fu"
+ s.rdoc_options = ["--main", "README"]
+ s.require_paths = ["lib"]
+ s.rubygems_version = "1.8.10"
+ s.summary = "Provides a ruby interface to flickr via the REST api"
if s.respond_to? :specification_version then
s.specification_version = 3
@@ -104,6 +104,10 @@ Gem::Specification.new do |s|
s.add_development_dependency(%q<jeweler>, ["~> 1.6.4"])
s.add_development_dependency(%q<rspec>, [">= 0"])
s.add_development_dependency(%q<rdoc>, [">= 0"])
+ s.add_development_dependency(%q<bundler>, ["~> 1"])
+ s.add_development_dependency(%q<jeweler>, ["~> 1.6.4"])
+ s.add_development_dependency(%q<rspec>, [">= 0"])
+ s.add_development_dependency(%q<rdoc>, [">= 0"])
s.add_runtime_dependency(%q<mime-types>, ["> 0.0.0"])
s.add_runtime_dependency(%q<xml-magic>, ["> 0.0.0"])
else
@@ -116,6 +120,10 @@ Gem::Specification.new do |s|
s.add_dependency(%q<jeweler>, ["~> 1.6.4"])
s.add_dependency(%q<rspec>, [">= 0"])
s.add_dependency(%q<rdoc>, [">= 0"])
+ s.add_dependency(%q<bundler>, ["~> 1"])
+ s.add_dependency(%q<jeweler>, ["~> 1.6.4"])
+ s.add_dependency(%q<rspec>, [">= 0"])
+ s.add_dependency(%q<rdoc>, [">= 0"])
s.add_dependency(%q<mime-types>, ["> 0.0.0"])
s.add_dependency(%q<xml-magic>, ["> 0.0.0"])
end
@@ -129,6 +137,10 @@ Gem::Specification.new do |s|
s.add_dependency(%q<jeweler>, ["~> 1.6.4"])
s.add_dependency(%q<rspec>, [">= 0"])
s.add_dependency(%q<rdoc>, [">= 0"])
+ s.add_dependency(%q<bundler>, ["~> 1"])
+ s.add_dependency(%q<jeweler>, ["~> 1.6.4"])
+ s.add_dependency(%q<rspec>, [">= 0"])
+ s.add_dependency(%q<rdoc>, [">= 0"])
s.add_dependency(%q<mime-types>, ["> 0.0.0"])
s.add_dependency(%q<xml-magic>, ["> 0.0.0"])
end
Please sign in to comment.
Something went wrong with that request. Please try again.